<?php
$z[0]=Array("field","王国军,另类,中国,费率,保险",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","题：中国保险业“另类”创新 中新社记者 陈康亮 中国仍处在伏夏的暑热中，同样“热度”不减的还有中国保险业在“另类”保险方面的创新，“爱情",69,246);
$z[1][4]['name']="description";
$z[2]=Array("field","经济观察：中国保险业“另类”创新",248,318);
$z[2][4]['name']="title";
$z[3]=Array("field","",320,359);
$z[3][4]['name']="writer";
$z[4]=Array("field","",361,400);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 题：中国保险业“另类”创新</p>\r\n\n<p>　　记者  陈康亮</p>\r\n\n<p>　　中国仍处在伏夏的暑热中，同样“热度”不减的还有中国保险业在“另类”保险方面的创新，“爱情险”、“手机盗抢险”等层出不穷。有分析人士表示，中国“另类”保险市场潜力较大，特别是考虑到官方已放开保险产品的费率管制。</p>\r\n\n<p>　　国内一家保险公司近期在网上推出“爱情保险”，承诺年内成婚发奖金，恩爱一年有收益，并表示该产品的预期收益率为5.20%+1.314%=6.514%，寓意“我爱你一生一世”，颇讨口彩。据媒体报道，这款本质为意外险的产品，在传统节日七夕销售额超过1000万元人民币(下同)。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",402,1082);
$z[5][4]['name']="body";
$z[6]=Array("field","",1084,1124);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1126,1165);
$z[7][4]['name']="litpic";

?>